/* CVF-038-DI */
.cvf-038-di-media-and-content__body,
.cvf-038-di-media-and-content__body p,
.cvf-038-di-media-and-content__body li,
.cvf-038-di-media-and-content__body h6,
.cvf-038-di-media-and-content__body a {
  color: #242424;
  font-family: Rajdhani, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.6px;
}

.cvf-038-di-media-and-content__body a {
  text-decoration: underline;
  text-underline-offset: 2px;
}

.cvf-038-di-media-and-content__body a:focus-visible {
  outline: 2px solid #242424;
  outline-offset: 2px;
}
